.pagin {
    position: relative;
    margin: 20px;
    font-size: 14px;
}

.pagin .blue {
    color: #056dae;
    font-style: normal;
}

.pagin .paginList {
    position: absolute;
    right: 12px;
    top: 0;
}

.pagin .paginList .paginItem {
    float: left;
}

.pagin .paginList .paginItem a {
    float: left;
    width: 31px;
    height: 28px;
    border: 1px solid #DDD;
    text-align: center;
    line-height: 30px;
    border-left: none;
    color: #3399d5;
}

.pagin .paginList .paginItem:first-child a {
    border-left: 1px solid #DDD;
}

.pagin .paginList .paginItem:first-child a {
    border-bottom-left-radius: 5px;
    border-top-left-radius: 5px;
}

.pagin .paginList .paginItem:last-child a {
    border-bottom-right-radius: 5px;
    border-top-right-radius: 5px;
}

.pagin .paginList .paginItem.current,
.pagin .paginList .paginItem.current a {
    background: #f5f5f5;
    cursor: default;
    color: #737373;
}

.pagin .paginList .paginItem:hover {
    background: #f5f5f5;
}

.pagin .paginList .paginItem.more,
.pagin .paginList .paginItem.more a:hover {
    cursor: default;
}

.pagin .paginList .paginItem.more:hover {
    background: #FFF;
}

.pagin .paginList .paginItem.more a {
    color: #737373;
}

.message {
    float: left;
    width: 30%;
    margin-top: 15px;
}

.jlfanye {
    /*float:right;*/
    width: 100%;
}

.jlfanye a {
    padding: 5px;
    border: solid 1px #dedede;
    /*float:left;*/
    min-width: 8px;
    margin: 8px 2px;
    color: #999;
}

.jlfanye a:hover {
    color: #f00;
}

* {
    margin: 0;
    padding: 0;
}

body,
ul,
ol,
li,
p,
span,
a,
h1,
h2,
h3,
h4,
h5,
h6,
form,
fieldset,
table,
td,
img,
div,
tr,
dl,
dd,
select,
option,
input {
    margin: 0;
    padding: 0;
}

body {
    overflow-x: hidden;
}



a {
    text-decoration: none !important;
}

input,
textarea {
    outline: none;
}

video {
    width: 100%;
}

.border-none {
    border: none;
}

.block {
    display: block;
}

.none {
    display: none;
}

.xs-show {
    display: none !important;
}

.no-margin {
    margin: 0;
}


.container {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0;
}

.wrap {
    max-width: 1200px;
    margin: 0 auto;
    padding: 0;
}

.content {
    max-width: 1170px;
    margin: 0 auto;
}

.content-two {
    max-width: 1070px;
    margin: 0 auto;
}

.flex {
    display: flex;
    flex-wrap: wrap;

}

.justify-content-between {
    justify-content: space-between;
}

.justify-content-center {
    justify-content: center;
}

.justify-content-around {
    justify-content: space-around;
}

.justify-content-start {
    justify-content: flex-start;
}

.justify-content-end {
    justify-content: flex-end;
}

.align-items-center {
    align-items: center;

}

.align-items-start {
    align-items: flex-start;

}

.align-items-end {
    align-items: flex-end;

}

.align-items-baseline {
    align-items: baseline;

}

.align-items-stretch {
    align-items: stretch;

}

.no-wrap {
    flex-wrap: nowrap;

}

.text-indent {
    text-indent: 2em;
}

.wrap-reverse {
    flex-wrap: wrap-reverse;
}

.enlarge,
.shadow,
.up,
.rotate {
    transition: all .8s;
}

.enlarge:hover {
    transform: scale(1.1);
}


.up:hover {
    transform: translateY(-10px);
}


.shadow:hover {
    transform: translateY(-5px);
    box-shadow: 0 0 5px #999;

}

ul li:hover .rotate {
    transform: rotateY(360deg);
}


.img-box {
    width: 100%;
    position: relative;
    overflow: hidden;
    margin: 0 auto;
    padding-top: 100%
}


.img {
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
    margin: auto;
}

img {
    max-width: 100%;
}

ul li {
    list-style-type: none;
}

header {
    width: 100%;
    position: relative;
    z-index: 999;
    border: 1px solid #ececec;
}

header.active {
    top: 0;
}

header>.header-flex>.wrap>ul {
    display: flex;
    justify-content: space-between;
}



.hover-ul {
    display: none;
}



.banner1-phone {
    display: none;
}


.header-flex {
    max-width: 1200px;
    margin: 0 auto;
}

.header-img {
    width: 30%;
}



header ul>.li-red>a {
    background-color: #c6181d;
    color: #fff;
}

header>.header-flex>.wrap>ul>li:hover>a {
    background-color: #c6181d;
    color: #fff;
}

header>.header-flex>.wrap>ul>li {
    border-right: 1px solid #ececec;
}

.list-unstyled>li {
    width: calc(100%/6);
    text-align: center;
    position: relative;
}


.hover-ul {
    width: 100%;
    background-color: #fff;
    position: absolute;
    z-index: 999;
    left: 50%;
    transform: translate(-50%, 0);
}

.hover-ul>li {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.hover-ul>li>a {
    text-align: center;
    color: #333;
    font-size: 14px;
    line-height: 32px;
    width: 100%;
    display: block;
}

.hover-ul>li>a:hover {
    background-color: #cd2026;
    color: #fff;
}

.phone {
    width: 100%;
    background-color: #fff;
    display: none;
}

.phone-ul-img {
    width: 330px;
    height: 100px;
}

.phone-nav #span1 {
    position: relative;
    transition: all .2s;
}

.phone-nav #span2 {
    position: relative;
    transition: all .3s;
}

.phone-flex {
    display: flex;
    justify-content: space-between;
    padding: 10px;
}

.phone-nav {

    margin-top: 18px;

}

.phone-text {
    color: #cd2026;
    font-size: 20px;
    font-weight: bold;
}

.phone-ul {
    position: absolute;
    right: 0;
    z-index: 10;
    display: none;
    width: 35%;
    text-align: center;
    z-index: 9999999;
}

.phone-ul li {
    width: 100%;
    background-color: #ffff;
    border: 1px solid #eeee;
    line-height: 30px;
    color: #000;
    text-align: center;
    opacity: .8;
    filter: alpha(opacity=80);
    /* IE */
    -moz-opacity: 0.8;
    /* 老版Mozilla */
    -khtml-opacity: 0.8;
    /* 老版Safari */
}

.phone-ul li a {
    color: #000;
    text-decoration: none !important;
    font-size: 14px;
    display: block;
    width: 100%;
}

.phone-ul li:hover {
    background-color: #cd2026;
    color: ivory;
}

.phone-ul li:hover a {
    color: #fff;
}

.phone span {
    display: block;
    width: 21px;
    height: 7px;
    border-bottom: 3px solid #cd2026;
}

.banner1 {
    padding-top: 27.76%;
}

.banner1-img {
    background: url(images/文字1.png) no-repeat 50% 50%;
    background-size: cover;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
}

.banner .swiper-pagination {
    position: absolute;
    left: 0;
    bottom: 45px;
    z-index: 1;
    width: 100%;
    font-size: 0;
}

.banner .swiper-pagination span {
    margin: 0 5px;
    width: 108px;
    height: 4px;
    border-radius: 0;
    opacity: 1;

}


.banner .swiper-pagination {
    display: flex;
    justify-content: center;
}

.banner .swiper-pagination-bullet {
    width: 108px;
    height: 4px;
    display: block;
    border-radius: 0;
    background-color: #a0a0a0;
}

.banner .swiper-pagination-bullet-active {
    background: #c6181d;
}


.hot {
    width: 100%;
    height: 58px;
    background: #000;
    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 99;
    border-top: solid 2px #fff;
}

.hot .row div a {
    display: block;
    color: #fff;
    padding: 8px 0;
}

.hot>.qr-box {
    position: fixed;
    left: 50%;
    bottom: 7%;
    transform: translate(-50%, 0);
    width: 95%;
    text-align: center;
    background-color: rgba(255, 255, 255, 0.8);
    padding: 10px 0;
    display: none;
    box-shadow: 0 0 5px #666;

}

.hot>.qr-box .qr-img {
    width: 120px;
}

.hot h6 {
    font-size: 12px;
    line-height: 20px;
}

.list-unstyled>li>a {
    font-family: 微软雅黑;
    font-size: 16px;
    color: #000000;
    font-weight: normal;
    font-style: normal;
    display: inline-block;
    text-align: center;
    line-height: 70px;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.top {
    height: 29px;
    border-bottom: 1px solid #e7e7e8;
}

.top ul {
    display: flex;
    justify-content: space-between;
    line-height: 29px;
}

.top ul li {
    font-size: 14px;
}

.top ul li a {
    color: #333;
}

.top-nav-left {
    display: flex;
    align-items: center;
    width: 32%;
    justify-content: space-between;
}

.top-nav-left {
    position: relative;

}

.top-nav-left::before {
    display: block;
    content: "";
    position: absolute;
    height: 50%;
    width: 1px;
    background-color: #c6c6c6;
    right: 50%;
    top: 60%;
    transform: translate(0, -56%);
}

.top-nav-left>span {
    font-size: 18px;
    color: #2d2d2d;
    margin-top: 3.2%;
}

.top-nav {
    padding: 20px 0;
}

.top-nav-flex {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.top-nav-right {
    display: flex;
    align-items: center;
    width: 16%;
}

.top-nav-right-text {
    margin-left: 10px;
}

.top-nav-right-img>span {
    color: #000000;
    font-size: 21px;
}

.top-nav-right-img>p {
    color: #858585;
    font-size: 14px;
    ;
    text-align: center;
    line-height: 30px;
    position: relative;
}

.top-nav-right-img>p::before {
    display: block;
    content: "";
    position: absolute;
    width: 21%;
    height: 1px;
    background-color: #858585;
    left: -5%;
    top: 50%;
    transform: translate(0, -50%);
}

.top-nav-right-img>p::after {
    display: block;
    content: "";
    position: absolute;
    width: 21%;
    height: 1px;
    background-color: #858585;
    right: -5%;
    top: 50%;
    transform: translate(0, -50%);
}

.top-nav-right-img {
    width: 100%;
}

.top-nav-right-img img {
    margin-right: 6%;
}

.product-content-left {
    width: 60%;
}

.product-content-right {
    width: 38%;
    margin-right: 2%;
}

.product-content-left .img-box {
    padding-top: 54.3%;
}

.product-content-right-txt .s1 {
    font-size: 30.6px;
    color: #c6181d;
    font-weight: bold;
}

.product-content-right-txt-p {
    font-size: 16px;
    color: #c6181d;
    line-height: 24px;
    margin-top: 20px;
}

.product-content-right-txt .p1 {
    font-size: 19px;
    font-family: "宋体";
    color: #c6181d;
    margin-top: 30px;
}

.product-content-right-txt .p1 span {
    font-size: 50px;
    color: #c6181d;
    font-weight: bold;
}

.product-content-right-txt a {
    width: 186px;
    font-size: 19px;
    display: block;
    text-align: center;
    color: #fff;
    line-height: 47px;
    margin-top: 32px;
}



.product-content-right {
    position: relative;
}

.product-content-right .img1 {
    position: absolute;
    right: 0;
    top: -17%;
}

.product-content-right .img2 {
    position: absolute;
    right: 0;
    bottom: -17%;
}

.product-content>.wrap>.flex {
    padding-top: 70px;
}

.product-content-left .img-box {
    width: 76%;
    border: 4px solid #e90a11
}

.product-content-left11 {
    margin-top: -17px;
}


.product-content-right1 .img1 {
    position: absolute;
    left: 0;
    top: -17%;
}

.product-content-right1 .img2 {
    position: absolute;
    left: 0;
    bottom: -17%;
}

.product-content-right1 {
    width: 38%;
    margin: 0;

}

.product-content-right1 .product-content-right-txt {
    margin-left: 8%;
}

.product-content {
    padding-bottom: 70px;
}









/* 产品展示 */



.page {
    margin: 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 50px 0 70px 0;
}

.page-left {
    width: 227px;
}

.page-pro {
    position: relative;
}

.pro-title {
    position: relative;
    background-color: #cd2026;
    padding: 20px 0;
}

.pro-title {
    padding-left: 18px;
}

.pro-title:before {
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    bottom: 0;
}

.pro-title .t1 {
    line-height: 30px;
    font-size: 30px;
    color: #fff;
    font-weight: bold;
    text-align: center;
}

.pro-title1 .t1 {
    font-size: 24px;
    line-height: 28px;
    text-align: left;
}

.pro-title .t2 {
    line-height: 26px;
    font-size: 16px;
    padding-top: 10px;
    color: #fff;
    font-family: "Arial";
    text-transform: uppercase;
    text-align: center;
}

.pro-title1 .t2 {
    font-size: 12px;
    line-height: 22px;
    text-align: left;
    padding-top: 0;
}

.pro-title-click-box {
    margin-left: 18px;
}

.pro-title-t2-span1 {
    display: none;
}

.page-pro ul {
    display: block;

}

.page-pro>ul>li {
    line-height: 50px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    border: 1px solid #d6d6d6;
}

.page-pro>ul>li>ul>li {
    line-height: 35px;
    padding: 6px 10px;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;

}

.page-pro>ul>li>a {
    display: block;
    font-size: 18px;
    color: #000000;
    text-align: center;
    background: -webkit-linear-gradient(45deg, #e4e3e8, #fefbfb, #e4e3e8);
    display: flex;
    justify-content: space-between;
    padding: 0 22px;
    align-items: center;
}

.page-pro>ul>li>a span:nth-child(1) {
    width: 85%;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.page-pro>ul>li>a span:nth-child(2) {
    display: block;
    width: 19px;
    height: 19px;
    line-height: 19px;
    text-align: center;
    background-color: #000000;
    border-radius: 5px;
    color: #fff;
}

.page-pro>ul>li>a .span {
    display: none;
    display: block;
    width: 19px;
    height: 19px;
    line-height: 19px;
    text-align: center;
    background-color: #cd2026;
    border-radius: 5px;
    color: #fff;
    display: none;
}

.page-pro>ul>li>a:hover .span1 {
    display: none;
}

.page-pro ul li.on a .span1 {
    display: none;
}

.page-pro>ul>li>a:hover .span {
    display: block;
}

.page-pro ul li.on a .span {
    display: block;
}

/* .page-pro>ul>li>a:hover .span {
    display: block;
} */





.page-pro>ul>li>ul>li>a {
    display: block;
    color: #685e5e;
    text-align: center;
    font-size: 16px;
    background-color: #fff;
}

.page-pro>ul>li>ul>li>a:hover {
    color: #cd2026;
}

.page-pro>ul>li>ul>li {
    padding: 1px 0;
}

.page-pro>ul>li>ul {
    display: none;
}



.page-pro>ul>li>a i {
    margin-left: 20px;
    color: #fff;
}

.page-right {
    width: calc(100% - 260px);
}

.page-title {
    width: 100%;
    display: flex;
    justify-content: space-between;
    line-height: 58px;
}

.page-title .t1 {
    font-size: 24px;
    color: #333;
}

.pro-ul {
    display: flex;
    flex-wrap: wrap;
}

.pro-ul li {
    width: 47%;
    margin: 1.5%;
}

.pro-ul li a {
    display: block;
    text-align: center;
    transition: 0.5s;
}

.pro-ul li .pic-box {
    border: 1px solid #cd2026;
}

.pro-ul li .pic {
    width: 100%;
    position: relative;
    border-top: none;
    overflow: hidden;
}

.pro-ul li .pic .pro-img {
    transition: all .5s;
    overflow: hidden;
}

.pro-ul li:hover .pro-img {
    transform: scale(1.2);
}

.pro-ul li .txt {
    border: 1px solid #cd2026;
    color: #111111;
    font-size: 23px;
    font-weight: bold;
    line-height: 68px;


}

.pro-ul li .pic .pro-img {
    position: relative;
    overflow: hidden;
}

.pro-ul li .pic .pro-img:before {
    content: "";
    display: block;
    padding-top: 80%;
}






.pro-ul1 {
    display: flex;
    flex-wrap: wrap;
}

.pro-ul1 li {
    width: 47%;
    margin: 1.5%;
}

.pro-ul1 li a {
    display: block;
    text-align: center;
    transition: 0.5s;
}

.pro-ul1 li .pic-box {
    border: 1px solid #cd2026;
}

.pro-ul1 li .pic {
    width: 100%;
    position: relative;
    border-top: none;
    overflow: hidden;
}

.pro-ul1 li .pic .pro-img {
    transition: all .5s;
    overflow: hidden;
}

.pro-ul1 li:hover .pro-img {
    transform: scale(1.2);
}

.pro-ul1 li .txt {
    border: 1px solid #cd2026;
    color: #111111;
    font-size: 23px;
    font-weight: bold;
    line-height: 68px;
    padding: 0 5px;

}

.pro-ul1 li .pic .pro-img {
    position: relative;
    overflow: hidden;
}

.pro-ul1 li .pic .pro-img:before {
    content: "";
    display: block;
    padding-top: 80%;
}






.page-left-img img {
    width: 100%;
    padding: 10px;
}

.page-left-img-text {
    padding-left: 2.3%;
    padding-top: 10px;
    padding-bottom: 25px;
    line-height: 29px;
    font-size: 14px;
    background-color: #f3f4f3;
}

.page-left-img-text p span {
    margin-left: 3.3em;
}

.page-left-img-text a {
    display: block;
    text-align: center;
    margin: 0 auto;
    width: 200px;
    line-height: 31px;
    font-size: 14px;
    color: #ffffff;
    background-color: #c6181d;
    margin-top: 6px;
    position: relative;
    z-index: 8;
}

.page-left-img {
    border: 2px solid #dfdfdf;
}

.page-right-title2 a {
    font-size: 12px;
    color: #292929;
}

.page-left-img-text1 {
    border: 1px solid #c6181d;
    position: relative;

}



.page-left-img-text1 img {
    position: absolute;
    left: 50%;
    bottom: -27%;
    transform: translate(-50%, 0);
}

.page-right .pro-ul li a span {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    padding: 0 10px;
}

.page-right .swiper-wrapper img {
    max-width: 100%;
}

.page-right .swiper-wrapper {
    display: flex;
    flex-wrap: wrap;
}

.page-right-title {
    width: 97%;
    margin: 0 auto;
    border-bottom: 1px solid #dbdbdb;
    line-height: 28px;
    position: relative;
}


.page-right-title1 {
    font-size: 12px;
    color: #343434;
    font-weight: bold;
}

.page-right-title1>span {
    font-size: 12px;
    color: #616161;
    font-weight: normal;
}

.page-right-title2 {
    font-size: 12px;
    color: #909090;
}

.page-right .pro-ul li a .frame {
    background-color: #cd2026;
    line-height: 54px;
    padding: 0 17px;
}

.page-right .pro-ul li a p {
    font-size: 16px;
    color: #fffefc;

}

.page-right .pro-ul li a p span {
    font-size: 43px;
    color: #fffefc;
    font-weight: bold;
    display: inline;
}

.page-right .pro-ul li a .frame .a {
    background-color: #680000;
    color: #fff;
    line-height: 62px;
    width: 186px;
    font-size: 20px;
}

/* 产品展示结束 */





/* 产品轮播 */


.certificate {
    padding-bottom: 50px;
}

.certificate .banner3 {
    padding-top: 138%;
}

.certificate .banner2 {
    position: relative;
}

.certificate .banner2 .swiper-slide {
    width: 19%;
}




.certificate .swiper-button-prev {
    width: 45px;
    height: 45px;
    background-color: #cd2026;
    border-radius: 50%;
    position: absolute;
    left: -5%;
    background: url(../images/index-09038_03.png) no-repeat center center, #cd2026;
    outline: none;
}

.certificate .swiper-button-next {
    position: absolute;
    right: -5%;
    width: 45px;
    height: 45px;
    background-color: #cd2026;
    border-radius: 50%;
    background: url(../images/index-09039_03.png) no-repeat center center, #cd2026;
    outline: none;
}




/*  */
.huiding a {
    display: block;
    width: 40px;
    line-height: 38px;
    background-color: 5px;
    background-color: rgb(0, 0, 0, .7);
    text-align: center;
    color: #fff;
    font-size: 20px;
    position: fixed;
    right: 0;
    top: 50%;
    z-index: 9999999999;
}

.attract-title span {
    font-size: 47px;
    color: #000000;
    font-weight: bold;
    line-height: 53px;
}

.attract-title P {
    font-size: 14px;
    color: #a2a2a2;
    line-height: 23px;
}

.attract-title {
    position: relative;
    margin-bottom: 50px;
}

.attract {
    padding: 50px 0;
}

.attract-title::before {
    width: 8px;
    height: 100%;
    display: block;
    content: "";
    position: absolute;
    top: 0;
    left: -2%;
    background-color: #c6181d;
}

.attract-left {
    width: 56%;
}

.attract-right {
    width: 39%;
}

.attract-right-box {
    border: 4px solid #c6181d;
    border-radius: 5px;
}

.attract-right-box span {
    display: block;
    text-align: center;
    font-size: 20px;
    color: #fff;
    line-height: 48px;

    background-color: #c6181d;
}

.attract-right-box form {
    padding: 10px;
}

.attract-right-box input,
.attract-right-box textarea,
.attract-right-box select {
    display: block;
    line-height: 48px;
    padding-left: 10px;
    border: 1px solid #b3b3b3;
    width: 100%;
    margin-bottom: 8px;
    outline: none;
    color: #676767;
}

.attract-right-box select {
    height: 48px;
    color: #676767;
}

.attract-right-box .int {
    background-color: #222;
    border: none;
    color: #fff;
    font-size: 19px;
}

.attract-bottom-left span {
    font-size: 24px;
    color: #ffffff;
    line-height: 38px;
    font-weight: bold;
}

.attract-bottom {
    background-color: #680000;
}

.attract-bottom-left p {
    font-size: 16px;
    color: #fff;
    line-height: 30px;
}


.attract-bottom-middle span {
    font-size: 32px;
    color: #fff;
    line-height: 39px;


}

.attract-bottom-middle p {
    font-size: 14px;
    color: #858585;
    line-height: 20px;
    position: relative;
    text-align: center;
}

.attract-bottom-middle p::before {
    display: block;
    content: "";
    position: absolute;
    width: 15%;
    height: 1px;
    background-color: #858585;
    left: 12%;
    top: 50%;
    transform: translate(0, -50%);
}

.attract-bottom-middle p::after {
    display: block;
    content: "";
    position: absolute;
    width: 15%;
    height: 1px;
    background-color: #858585;
    right: 12%;
    top: 50%;
    transform: translate(0, -50%);
}

.attract-bottom-left {
    width: 47%;
}

.attract-bottom-middle img {
    margin-top: -6%;

}

.attract-bottom-middle {
    width: 26%;
    background-color: #222222;
    text-align: center;
    padding: 16px 0;
}

.attract-bottom-right {
    font-size: 33.8px;
    color: #fff;
    width: 25%;
    text-align: center;
}

.attract-bottom-right p {
    text-transform: uppercase;
    font-size: 12px;
    color: #fff;
    letter-spacing: 20px;
    text-align: center;
}






.page-flex-left {
    width: 48%;
}

.page-flex-left .img-box {
    padding-top: 100%;
}

.page-right-title22 {
    width: 100%;
    margin: 0 auto;
}

.page-flex-right {
    width: 48%;
}

.page-flex-right span {
    font-size: 24px;
    display: block;
    color: #000000;
    line-height: 50px;
    border-bottom: 1px solid #d2d2d2;
}

.page-flex-right-txt {
    font-size: 16px;
    color: #2b2b2b;
    line-height: 25px;
    margin-top: 28px;
}

.page-right>.flex {
    margin-top: 20px;
}

.page-right-nav ul {
    background-color: #d8d8d8;
}

.page-right-nav ul li {
    width: 10%;
}

.page-right-nav ul li a {
    display: block;
    line-height: 40px;
    font-size: 14px;
    color: #000000;
    border: 1px solid #d8d8d8;
    text-align: center;
    background: -webkit-linear-gradient(45deg, #e4e3e8, #fefbfb, #e4e3e8);
}

.page-right-navp {
    font-size: 16px;
    color: #313131;
    line-height: 42px;
    margin-top: 10px;
}

.page-right-nav-img {
    margin-top: 10px;
}

.page-right-nav {
    margin-top: 30px;
}

.page-right-nav ul li a:hover {
    color: #fff;
    background: -webkit-linear-gradient(45deg, #c7191d, #c7191d, #c7191d);
}

.page-right-nav ul li .a1 {
    color: #fff;
    background: -webkit-linear-gradient(45deg, #c7191d, #c7191d, #c7191d);
}

.page-right-nav-txt-box {
    display: none;
}

.page-right-nav-txt-box1 {
    display: block;
}

.news-ul li {
    width: 100%;
    margin-bottom: 15px;
    border: 1px solid #d2d2d2;
    background-color: #fff;
    padding: 2px;
    transition: all .8s;
}

.news-ul li a {
    display: flex;
    color: #333;
}

.news-ul li a .txt {
    width: calc(100% - 230px);
    display: flex;
    flex-wrap: wrap;
    align-content: space-around;
    padding: 0 20px;
}

.news-ul li a .txt .txt-bt {
    position: relative;
    display: flex;
    justify-content: space-between;
    width: 100%;
}

.news-ul li a .txt .txt-bt .t1 {
    font-size: 18px;
    font-weight: bold;
}

.news-ul li a .txt .txt-bt .t2 {
    font-size: 12px;
}

.news-ul li a .txt .txt-nr {
    line-height: 22px;
    font-size: 14px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    width: 100%;
}

.news-ul li a h5 {
    width: 100%;
    text-align: right;
}

.news-ul li a h5 span {
    display: inline-block;
    width: 100px;
    line-height: 32px;
    font-size: 12px;
    color: #fff;
    background: #535353;
    text-align: center;
    transition: 0.5s;
    border-radius: 5px;
}

.news-ul li:hover .img_cover {
    transform: scale(1.1);
}

.news-ul {
    margin-top: 20px;
}

.news-ul li:hover {
    transform: translateY(-5px);
    box-shadow: 0 0 5px #999;
}

.news-ul li:hover a .txt-bt .t1 {
    color: #c6181d;
}

.news-ul li:hover h5 span {
    background: #c6181d;
    color: #fff;
}

.news-ul .img_cover {
    padding-top: 66%;
    transition: all .8s;
}

.news-ul li a .pic {
    width: 230px;
    position: relative;
    overflow: hidden;
}




.contact-left11 input {
    display: block;
    width: 100%;
    line-height: 40px;
    padding-left: 10px;
    margin-bottom: 20px;
    border: 1px solid #dcdcdc;

}

.contact-left11 textarea {
    line-height: 40px;
    width: 100%;
    padding-left: 10px;
    margin-bottom: 20px;
    border: 1px solid #dcdcdc;
}

.contact-left11 {
    width: 32%;
}

.contact11 form .int {
    background-color: #d9534f;
    color: #fff;
    padding-left: 0;
    border: none;
    margin-bottom: 0;
}

.contact11 form .int:hover {
    border-color: #d43f3a;
}

.contact-right11 {
    border: 1px solid #333;
    width: 65%;
}

.contact11 {
    margin-top: 20px;
}



.news-show {
    width: 100%;
    ;
}

.news-show .txt-bt {
    font-size: 18px;
    color: #333;
    text-align: center;
    padding: 20px 0 5px 0;
}

.news-show .txt-img {
    width: 100%;
    height: auto;
    text-align: center;
}

.news-show .txt-img img {
    max-width: 100%;
    height: auto;
}

.news-show .txt-date {
    font-size: 13px;
    color: #333;
    text-align: center;
}

.news-show .txt-nr {
    line-height: 28px;
    font-size: 13px;
    color: #333;
    padding: 10px 0;
}








footer {
    background-color: #333;
}

.footer-left {
    width: 25%;
    position: relative;
}

.footer-left::before {
    display: block;
    position: absolute;
    right: -12%;
    top: -47%;
    height: 194%;
    content: "";

    width: 1px;
    background-color: #d45255;
}

.footer-left p {
    font-size: 12px;
    color: #ffffff;
    margin-top: 35px;
}

.footer-left p span {
    margin-left: 1%;
}

.footer-span {
    font-size: 18px;
    color: #ffffff;
}

.footer-middle1 {
    width: 25%;
    position: relative;
}

.footer-middle1::before {
    display: block;
    position: absolute;
    right: 3%;
    top: -44%;
    height: 188%;
    content: "";
    width: 1px;
    background-color: #d45255;
}

.footer-middle1 ul {
    margin-top: 26px;
}

.footer-middle1 ul li {
    width: 47%;
    margin: 1.5%;
    margin-bottom: 6px;
}

.footer-middle1 ul li a {
    font-size: 14px;
    color: #fff;

}

.footer-middle2-txt {
    margin-top: 26px;
}

.footer-middle2-txt p {
    font-size: 14px;
    color: #ffffff;
    margin-bottom: 30px;
}

.footer-middle2-txt p span {
    margin-left: 3%;
}

.footer-middle2 {
    width: 22%;
    position: relative;
}

.footer-middle2::before {
    display: block;
    position: absolute;
    right: -12%;
    top: -43%;
    height: 186%;
    content: "";
    width: 1px;
    background-color: #d45255;
}

.footer-right {
    width: 10%;
}

.footer-right-img {
    text-align: center;
}

.footer-right-img p {
    font-size: 14px;
    color: #ffffff;
    margin-top: 10px;
    text-align: center;
}

.footer-right-img1 {
    margin-top: 12px;
}

footer>.wrap {
    padding: 40px 0;
}

.footer-buttom {
    border-top: 1px solid #d45255;
    margin: 0 auto;
    text-align: center;
    color: #fff;
    font-size: 12px;
    padding: 12px 0;
}

.footer-buttom a {
    color: #FFFFFF
}




@media (max-width:1212px) {
    .footer-left::before {
        display: none;
    }

    .footer-middle1::before {
        display: none;
    }

    .footer-middle2::before {
        display: none;
    }
}

@media (max-width:1200px) {

    .content,
    .container,
    .footer-content,
    .content-two,
    .wrap {
        max-width: 96% !important;
    }






}








@media (max-width:768px) {
    header {
        display: none;
    }

    .xs-show {
        display: block !important;
    }

    .xs-hide {
        display: none !important;
    }

    .top {
        display: none;
    }

    .top-nav {
        display: none;
    }

    .banner .swiper-pagination span {
        display: none;
    }

    .banner1-phone {
        display: block;
        padding-top: 53%;
    }

    .banner1 {
        display: none;
    }

    .phone {
        display: block;
    }

    .phone img {
        max-width: 100% justify-content: space-between;
    }

    .mobile-header {
        display: block;
    }

    .mobile-header ul {
        margin-left: 80%;
    }



    .mobile-header {
        display: block;
    }

    .mobile-header ul {
        margin-left: 80%;
    }





    .page-left {
        width: 100%;
    }

    .page-right {
        width: 100%;
    }

    .page-left-img-text {
        display: none;
    }



    .page-left-img img {
        display: none;
    }



    .pro-title-phone-none {
        display: none;
    }

    .pro-ul {
        margin-top: 20px;
    }

    .pro-ul li {
        width: 47%;
        margin: 1.5%;
    }

    .pro-ul1 {
        margin-top: 20px;
    }

    .pro-ul1 li {
        width: 47%;
        margin: 1.5%;
    }

    .pro-title .t1 {
        font-size: 16px;
    }

    .page-pro ul li {
        padding: 1px 0;
    }



    .swiper-button-prev {
        display: none;
    }

    .swiper-button-next {
        display: none;
    }



    /* 产品中心手机*/



    .page-right .swiper-wrapper .swiper-slide {
        width: 47%;
        margin: 1.5%;
    }


    .page-title {
        display: none;
    }


    .pro-title {
        position: relative;
        background-color: #cd2026;
        padding: 0;
    }

    .page-pro>ul>li {
        line-height: 42px;
    }

    .page-pro>ul>li>ul>li {
        line-height: 35px;
    }

    .pro-title .t1 {
        display: flex;
        justify-content: space-between;
        max-width: 100%;
        padding: 10px 10px;
    }

    .pro-title .t2 {
        display: none;
    }

    .pro-title-t2-span1 {
        display: block;
    }

    .pro-ul li .txt {
        font-size: 14px;
        line-height: 36px;
    }

    .pro-ul1 li .txt {
        font-size: 14px;
        line-height: 36px;
        white-space: nowrap;
        overflow: hidden;
        text-overflow: ellipsis;
    }

    .page-pro ul {
        display: none;
    }

    .certificate {
        padding-bottom: 20px;
    }

    .page {
        padding: 20px 0;
    }

    .page-pro>ul>li>a {
        font-size: 14px;
    }

    .page-pro>ul>li>ul>li>a {
        font-size: 12px;
        text-align: left;
        padding-left: 7%;
    }

    .page-right-title {

        border-bottom: 1px solid #dbdbdb;
        line-height: 28px;
        position: relative;
        padding: 10px 0;
    }

    /*  */

    .product-content-right1 .img1,
    .product-content-right .img2,
    .product-content-right .img1,
    .product-content-right1 .img2 {
        display: none;
    }

    .product-content-left {
        width: 100%;
    }

    .product-content-right {
        width: 100%;
        margin-top: 15px;
    }

    .product-content-right-txt {
        text-align: center;
    }

    .product-content-right-txt .s1 {
        font-size: 16px;
        color: #c6181d;
        font-weight: bold;
    }

    .product-content-right-txt-p {
        font-size: 14px;
        color: #c6181d;
        line-height: 24px;
        margin-top: 8px;
    }

    .product-content-right-txt .p1 {
        font-size: 14px;
        font-family: "宋体";
        color: #c6181d;
        margin-top: 8px;
    }

    .product-content-right-txt .p1 span {
        font-size: 24px;
        color: #c6181d;
        font-weight: bold;
    }

    .product-content-right-txt a {
        width: 120px;
        font-size: 15px;
        display: block;
        text-align: center;
        color: #fff;
        line-height: 35px;
        margin: 0 auto;
        margin-top: 15px;
    }


    .product-content>.wrap>.flex {
        padding-top: 20px;
    }


    .page-right .pro-ul li a .frame {
        display: none;
    }

    .page-right .pro-ul1 li a .frame {
        display: none;
    }

    .product-content {
        padding-bottom: 20px;



    }

    .attract-left {
        width: 100%;
    }


    .attract-right {
        width: 100%;
        margin-top: 20px;
    }

    .attract-title::before {
        display: none;
    }

    .attract-right-box span {
        display: block;
        text-align: center;
        font-size: 16px;
        color: #fff;
        line-height: 35px;
        background-color: #c6181d;
    }

    .attract-right-box input,
    .attract-right-box textarea,
    .attract-right-box select {
        display: block;
        line-height: 35px;
        padding-left: 10px;
        border: 1px solid #b3b3b3;
        width: 100%;
        margin-bottom: 8px;
        outline: none;
        color: #676767;
    }

    .attract-right-box select {
        height: 35px;
        color: #676767;
    }

    .attract-title span {
        font-size: 24px;
        color: #000000;
        font-weight: bold;
        line-height: 26px;
    }

    .attract-right-box .int {
        background-color: #222;
        border: none;
        color: #fff;
        font-size: 16px;
    }

    .attract {
        padding: 20px 0;
    }

    .attract-title {
        position: relative;
        margin-bottom: 20px;
    }

    .attract-title P {
        font-size: 12px;
        color: #a2a2a2;
        line-height: 21px;
    }

    .attract-bottom-left {
        width: 100%;
    }

    .attract-bottom-middle {
        width: 100%;
        margin-top: 15px;
    }

    .attract-bottom-right {
        width: 100%;
        margin-top: 15px;
    }

    .attract-bottom-left span {
        font-size: 16px;
        color: #ffffff;
        line-height: 26px;
        font-weight: bold;
    }

    .attract-bottom-left p {
        font-size: 13px;
        color: #fff;
        line-height: 23px;
    }

    .attract-bottom {
        padding: 20px 0;
    }

    .attract-bottom-middle span {
        font-size: 16px;
        color: #fff;
        line-height: 26px;
    }

    .attract-bottom-middle img {
        margin-top: -1%;
        max-width: 5%;
    }

    .attract-bottom-middle p {
        font-size: 12px;
        color: #858585;
        line-height: 20px;
        position: relative;
        text-align: center;
    }


    .attract-bottom-middle p::before,
    .attract-bottom-middle p::after {
        display: none;
    }

    .attract-bottom-right {
        font-size: 16px;

    }

    .attract-bottom-right p {
        text-transform: uppercase;
        font-size: 12px;
        color: #fff;
        letter-spacing: 5px;
        text-align: center;
    }

    .page-right-title22 {
        width: 97%;
        margin: 0 auto;
    }

    .page-flex-left {
        width: 100%;
    }

    .page-flex-right {
        width: 100%;
        margin-top: 15px;
    }

    .page-flex-right span {
        font-size: 18px;
        display: block;
        color: #000000;
        line-height: 30px;
        border-bottom: 1px solid #d2d2d2;

    }

    .page-right-nav ul li {
        width: 25%;
    }

    .page-flex-right-txt {
        font-size: 14px;
        color: #2b2b2b;
        line-height: 25px;
        margin-top: 15px;
    }

    .page-right-navp {
        font-size: 14px;
        color: #313131;
        line-height: 24px;
        margin-top: 10px;
    }

    .product {
        padding-bottom: 0;
    }

    .page-left-img {
        border: none;
    }

    .page-pro>ul>li>a span:nth-child(1) {

        text-align: left;
    }

    .page-right>.flex {
        margin-top: 0px;
    }


    .news-ul li {
        padding: 1.5%;
    }

    .news-ul li a .pic {
        width: 130px;
    }

    .news-ul li a .txt {
        padding: 0 0 0 10px;
        width: calc(100% - 130px);
    }

    .news-ul li a .txt .txt-bt .t1 {
        font-size: 15px;
    }

    .hidden-xs {
        display: block !important;
    }

    .news-ul li a h5 span {
        display: none;
    }

    .news-ul li a .txt .txt-nr {
        font-size: 12px;
    }

    .contact-left11 {
        width: 100%;
        margin-top: 20px;
    }

    .contact-right11 {
        width: 100%;
        margin-top: 20px;
        line-height: 250px;
    }

    .contact-left11 input {
        display: block;
        width: 100%;
        line-height: 40px;
        padding-left: 10px;
        margin-bottom: 15px;
        border: 1px solid #dcdcdc;
    }

    .contact-left11 textarea {
        line-height: 40px;
        width: 100%;
        padding-left: 10px;
        margin-bottom: 15px;
        border: 1px solid #dcdcdc;
    }

    .contact11 {
        margin-top: 0;
    }

    .footer-left {
        width: 39%;
    }

    .footer-right {
        width: 100%;
    }

    .footer-middle2 {
        width: 56%;
    }

    .footer-content {
        display: none;
    }

    .footer-middle2-txt p span {
        margin-left: 0%;
    }

    .footer-middle1 {
        width: 100%;
    }

    footer>.wrap {
        padding: 20px 0;
    }

    .footer-span {
        font-size: 16px;
        color: #ffffff;
    }

    .footer-middle2-txt p img {
        display: none;
    }

    .footer-left p {
        font-size: 12px;
        color: #ffffff;
        margin-top: 15px;
    }

    .footer-middle2-txt {
        margin-top: 15px;
    }

    .footer-middle2-txt p {
        font-size: 12px;
        color: #ffffff;
        margin-bottom: 8px;
    }

    .footer-buttom {
        padding: 20px 22px;
        font-size: 13px;
        color: #333;
        text-align: center;
        background: #eee;
    }

    .footer-buttom a {
        color: #333;
        font-size: 13px;
    }

    .footer-phone {
        background-color: #fff;
    }

    .footer-phone form {
        padding: 0 30px 0 30px;
    }

    .footer-phone form input {
        width: 100%;
        margin-bottom: 20px;
        height: 40px;
    }

    .footer-phone form .int2 {
        height: 80px;
    }

    .footer-phone form .int3 {
        background-color: #d9534f;
        color: #fff;
        border: none;
        outline: none;
    }

    .footer-phone form .int3:hover {
        background-color: #d43f3a;
    }


    .footer-phone form {
        display: block;
        border: 1px solid #fff;
    }

    .footer-phone-two {
        display: none;
    }

    .footer-phone form input {
        border: 1px solid #dcdcdc;
    }

    .hidden11 {
        display: none;
    }

    .content {
        width: 100%;
        height: auto;
        margin: 0 auto;
        overflow: hidden;
        text-align: left;
        background: #fff;
        padding: 5px;
    }

    .content ul.list {
        overflow: hidden;
    }

    /*.content ul.list li{width: 47%;height:auto;margin:5px;float:left;overflow:hidden;text-align:center;}*/
    .content .more {
        overflow: hidden;
        padding: 10px;
        text-align: center;
    }

    .content .more a {
        display: block;
        width: 120px;
        padding: 8px 0;
        color: #fff;
        margin: 0 auto;
        background: #333;
        text-align: center;
        border-radius: 100px;
        font-size: 15px;
    }

    .content .more a:hover {
        text-decoration: none;
        background: red;
        color: #fff;
    }


}